lp:~vcs-imports/gnome-pilot/main

Created by VCS imports on 2007-10-12 and last modified on 2009-04-12
Get this branch:
bzr branch lp:~vcs-imports/gnome-pilot/main

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
VCS imports
Project:
Gnome-Pilot
Status:
Development

Import details

Import Status: Failed
The import has been suspended because it failed 5 or more times in succession.

Last successful import was on 2012-07-31.

Import started on 2012-08-04 on pear and finished on 2012-08-04 taking 15 seconds — see the log
Import started on 2012-08-02 on russkaya and finished on 2012-08-02 taking 40 seconds — see the log
Import started on 2012-08-01 on russkaya and finished on 2012-08-01 taking 25 seconds — see the log
Import started on 2012-08-01 on pear and finished on 2012-08-01 taking 10 seconds — see the log

Recent revisions

1393. By kennethn on 2009-04-12

Updated Danish translation

1392. By kennethn on 2009-04-12

Updated Danish translation

1391. By swkothar on 2009-04-08

Committed gujarati translation and Added LINGUAS ChangeLog

1390. By sandeeps on 2009-03-30

Added Marathi Translations

1389. By sandeeps on 2009-03-30

Added 'mr'

1388. By kelemeng on 2009-03-02

2009-03-02 Gabor Kelemen <email address hidden>

 * hu.po: Translation updated.

1387. By mcdavey on 2009-02-08

gnome-pilot-2.0.pc.in: don't add the pilot-link version to
 the gnome-pilot Version string. #567343. (Daniel Macks)

1386. By mcdavey on 2009-02-08

Only gpilotd.c needs to include hal, so don't hal cflags to GNOME_PILOT_CFLAGS.
#568404

1385. By mcdavey on 2009-02-08

2009-02-08 Matt Davey <email address hidden>
 * capplet/gpilotd-control-applet.desktop.in.in: use stock
  gnome pda icon. #569481. Thanks Andrew Higginson.
 * gpilotd/gnome-pilot-conduit-management.gob: remove obsolete
  SUSE-specific GNOMEPATH. #569193. Thanks Vincent Untz.
 * gpilotd/gnome-pilot-conduit-management.gob: avoid using
  deprecated gnome-i18n in favour or glib-i18n. #570724.
 * utils/gpilotdcm-client.c: ditto. Thanks Andre Klapper.
 * configure.in, gpilotd/Makefile.am: only gpilotd binary
  needs to be linked with libhal. #568404. Thanks Mandriva.

1384. By aklapper on 2009-01-24

2009-01-24 Andre Klapper <email address hidden>

 * de.po: Updated German translation.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers

No subscribers.